//-----------RTU 模組-----------
  //第一頁
function main_RtuModuleCheckModuleName_blur(that)
{
	var Class = new RtuModuleFirstPage();
	Class.CheckModuleName(that);
	Class = null;
}
  //第二頁
function main_RtuModuleCheckStartAddress_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckStartAddress(that);
	Class = null;
}
function main_RtuModuleCheckDataNumber_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckDataNumber(that);
	Class = null;
}

function main_RtuModuleCheckPollingTimeout_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckPollingTimeout(that);
	Class = null;
}
function main_RtuModuleCheckVariableName_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckVariableName(that);
	Class = null;
}
function main_RtuModuleCheckScalingVariableName_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckScalingVariableName(that);
	Class = null;
}
function main_RtuModuleCheckBitwiseVariableName_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckBitwiseVariableName(that);
	Class = null;
}
function main_RtuModuleCheckSlaveId_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckSlaveId(that);
	Class = null;
}

function main_RtuModuleCheckContentModuleName_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}

function main_RtuModuleCheckRetryCount_blur(that)
{
	var Class = new RtuModuleSecondPage();
	Class.CheckRetryCount(that);
	Class = null;
}